@charset "utf-8";
/* CSS Document */
#container{
	margin-top:0px;
	margin-left:0px;
	margin-bottom:15px;
}
	.viewMore a{
		float:right;
		padding: 2px 5px;
		color:#000000;
		text-align: center;
		margin-right:1px;
		margin-top:6px;
		width: auto;
		font-size:11px;
		background:#F1F1F1;
		border-radius: 7px;
		display: block;
	}
	#mainImages{
		width:300px;
		height:210px;
		margin-bottom:10px;
	}
	
						ul.productList{
							list-style: none;
							margin-left: 1px;
							padding: 0;
						}
							.productList li{
								float: left;
								font-size: 11px;
								list-style: none outside none;
								margin: 4px 2px 0;
								min-height: 12em;
								overflow: hidden;
								padding: 5px;
								padding-left:0px;
								position: relative;
								width: 116px;
								height: 100% !important;
								text-align:center;
								padding-bottom:13px;
								margin-right:11px;
							}
								.productList li:hover{
									background:#ffffff;
								}
								.productName{
									height:38px;
									overflow:hidden;
								}
								.productName a{
									font-size: 12px;
									color: #444444!important;
									line-height:16px;
									}
									.productName a:hover{
									text-decoration:underline;
									color:#CFBA8E;
								}									
		.featureSelectProductPhoto{padding:1px; text-align:center!important;  position:relative; border:#DDD 1px solid; background:#FFFFFF; z-index:1px;  margin-bottom:8px;}
	
		.pic{ *font-size:12px; overflow:hidden;  table-layout: fixed; display:table!important;display:block;_margin-top:1px; vertical-align:middle; background-color:#FFFFFF }
		
		.pic .picRind{ display:table-cell; vertical-align:middle; text-align:center;     /* IE Hack */ *display: block; *font-size: 87.3%;/* height * 0.873*/ *line-height:100%; *font-family:Arial;/* utf-8 hack */ *width:100%; *height:100%; }
		
		.pic .picCore { vertical-align:middle; }
		.pic img{ }
		/* pic >>> */
		.productList .featureSelectProductPhoto{width:116px; height:106px;}
		.productList .pic{width:116px; height:106px;}
		.productList .pic img{max-width:116px; max-height:100px;}